body{
    color: #696969;
    font-family: Trebuchet MS, Cochin, Times, "Times New Roman", serif;
    font-size: 14px;
	text-align: center;
	background: #902223;
}
img.shadow{
    filter:progid:DXImageTransform.Microsoft.DropShadow(Color=#ccaaaaaa, OffX=5, OffY=5);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px #000;
}
a.green{
    color: #669900;
    text-decoration: underline;
}
#gradients{
    position: relative;
    width: 100%;
}
#gradients .bottomgradient{
    width: 50%;
    height: 400px;
    position: absolute;
    top: 0;
    left: 0;
}
#gradients .topgradient{
    background: url(images/schlag-signature.jpg) no-repeat center top;
    width: 100%;
    height: 300px;
    position: absolute;
    top:0;
}

#body{
    position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 0 0 30px 0;
}
#top{
	width: 100%;
}
#topContainer{
	width: 100%;
	min-height: 285px;
	_height: 285px;
	background: url(images/schlagfertigkeit-top.jpg) no-repeat center top;
	position: relative;
	z-index: 0;
}
#topLogo{
	display: block;
	width: 120px;
	height: 60px;
	margin: 0px 0 0 0px;
	padding:75px 0 0 150px;
	background: url(images/logo.png) no-repeat 150px 75px;
	float: left;
}
#topLogo a{
	display: block;
	width: 120px;
	height: 60px;
	text-decoration: none;
}
#topLogo span{
	visibility: hidden;
}
#topPerson{
	width: 150px;
	height: 130px;
	background: url(images/balls.png) no-repeat left top;
	position: absolute;
	top: 200px;
	right: 190px;
	z-index: 2;
}
#topSoffer {
    float:left;
    width:290px;
    height:65px;
    margin-top:30px;
    margin-left: 30px;
    padding: 25px 20px;
    overflow:hidden;
    position: relative;
    background: url(images/soffer.png) no-repeat top left;
}
#topSoffer p {
    margin:0;
    padding:0;
}
#mainMenu {
	position: absolute;
	top: 153px;
	left:-30px;
	width: 1200px;
	z-index: 4;
	font-size: 0.95em;
}
#mainMenu ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mainMenu ul.menu li {
	background: url(images/mainMenu-begin.png) no-repeat left top;
	_background: url(images/mainMenu-begin.gif) no-repeat left top;
	padding:0 0px 0 0;
	margin:0em;
	position: absolute;
	text-align:center;
	height:40px;
	_width:80px;
	white-space:nowrap;
	float:left;
}
#mainMenu ul.menu li div.container {
	background: url(images/mainMenu-end.png) no-repeat right top;
	_background: url(images/mainMenu-end.gif) no-repeat right top;
	padding: 5px 30px 0px 10px;
	position:relative;
	top:0;
	left:20px;
	height:35px;
}
#mainMenu ul.menu li.cell3{
	top: 0;
	left: 300px;
	z-index: 8;
	min-width: 155px;
	_width: 155px;
}
#mainMenu ul.menu li.cell7{
	top: 0;
	right: 260px;
	z-index: 8;
	min-width: 183px;
	_width: 183px;
}
#mainMenu ul.menu li.cell2{
	top: 30px;
	right: 870px;
	z-index: 6;
	min-width: 202px;
	_width: 202px;
}
#mainMenu ul.menu li.cell4{
	top: 30px;
	left: 430px;
	z-index: 6;
	min-width: 123px;
	_width: 123px;
}
#mainMenu ul.menu li.cell6{
	top: 30px;
	right: 400px;
	z-index: 6;
	min-width: 138px;
	_width: 138px;
}
#mainMenu ul.menu li.cell8{
	top: 30px;
	left: 900px;
	z-index: 6;
	min-width: 185px;
	_width: 185px;
}
#mainMenu ul.menu li.cell1{
	top: 60px;
	right: 1030px;
	z-index: 4;
	min-width: 105px;
	_width: 105px;
}
#mainMenu ul.menu li.cell5{
	top: 60px;
	left: 520px;
	z-index: 4;
	min-width: 177px;
	_width: 177px;
}
#mainMenu ul.menu li.cell9{
	top: 60px;
	left: 1045px;
	z-index: 4;
	min-width: 140px;
	_width: 140px;
}
#mainMenu a{
	color: #FFFFFF;
    text-decoration: none;
    padding: 0 1px;
}
#mainMenu a:hover {
    text-decoration: none;
    color: #F8FF69;
}
/* submenu */
#mainMenu ul.menu li ul.subMainmenu {
    display:none;
}
ul.subMainmenu {
    position:absolute;
    top:0px;
    left:0px;
    background:#0D5081;
    margin:0;
    padding:0;
    list-style:none;
    font-size:0.9em;
    padding:0.3em 0.0em;
    display:none;
    border:1px solid #FFFFFF;
    z-index:1000;
}
ul.subMainmenu li {
    position:static;
    display:block;
    padding:0;
    margin:0;
    width:auto;
    height:auto;
    text-align:left;
    float:none;
    white-space: normal;
}
ul.subMainmenu li a {
    margin:none;
    padding:0.2em 0.5em;
    display:block;
    _width:200px;
    _height:1px;
    font-style: normal;
    color:#FFF;
    text-decoration: none;
}
ul.subMainmenu li a:hover {
    text-decoration: none;
    color: #F8FF69;
}

#content{
	width: 100%;
	background: url(images/bg-content.jpg) repeat-y 57px top;
	position:relative;
}
#leftPanel{
	width: 210px;
	min-height: 1050px;
	_height: 1050px;
	padding-left: 28px;
	_padding-left: 18px;
	*padding-left: 18px;
	float: left;
    position: relative;
}
#leftPanel ul div.top{
	width: 100%;
	background: url(images/bubble-top.png) no-repeat center top;
}
#leftPanel ul div.bottom{
	width: 100%;
	background: url(images/bubble-bottom.png) no-repeat center bottom;
	padding: 10px 0 30px 0;
}
#subMenu{
	width: 190px;
	margin: 10px 0 0 0px;
	background: #787878 url(images/login-gradient.png) repeat-y center top;
	text-align: left;
}
#subMenu-top{
	background: url(images/login-top.png) no-repeat center top;
}
#subMenu-bottom{
	background: url(images/login-bottom.png) no-repeat center bottom;
	padding: 15px 0;
}
#subMenu span{
	margin: 0 15px;
	font-weight: bold;
}
#subMenu ul{
	width: 190px;
	min-height: 70px;
	_height: 70px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#subMenu li{
	width: 160px;
	margin: 5px 0 5px 20px;
}
#subMenu a{
	color: #FFFFFF;
	text-decoration: none;
}
#subMenu a:hover{
	text-decoration: underline;
}

/* Bublinky vlavo */
#leftPanel .chip {
    width: 145px;
    margin: 0px 0 15px 50px;
    background-color: #c1cfdc;
    color: #000000;
    color:#FFF;
    border-radius: 5px;
    box-shadow: 2px 2px 4px #000000;
    text-align: center;
    -webkit-box-shadow: inset 5px 5px 5px -4px rgba(0,0,0,0.29);
    -moz-box-shadow: inset 5px 5px 5px -4px rgba(0,0,0,0.29);
    box-shadow: inset 5px 5px 5px -4px rgba(0,0,0,0.29);
}
#leftPanel .chip a {
    display:block;
    color:#484647;
    font-size:0.9em;
    padding: 10px 15px;
    min-height:1.4em;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}
#leftPanel .chip a:hover {
    text-decoration: underline;
}
#leftPanel .chip .top {
    -webkit-box-shadow: 5px 5px 5px -4px rgba(0, 0, 0, 0.29);
    -moz-box-shadow: 5px 5px 5px -4px rgba(0, 0, 0, 0.29);
    box-shadow: 5px 5px 5px -4px rgba(0, 0, 0, 0.29);
}
#leftPanel .chip .bottom {
    min-height: 40px;
    _height: 52px;
}
#leftPanel .chip-article {
    text-align:center;
}
#leftPanel .chip ul.menu {
    margin:0;
    padding:0.5em 0 0.5em 1.5em;
    color:#FFF;
    list-style-type:disc;
}
#leftPanel .chip ul.menu ul {
    padding:0 0 0 1.5em;
}

/* Bublinky vlavo mensie */
#leftPanel .chip-small {
	width: 190px;
	margin: 0;
	color:#FFF;
	font-size:0.9em;
	text-align: center;
}
#leftPanel .chip-small a {
    text-decoration:none;
    color:#FFF;
    min-width:180px;
    min-height:1.0em;
    display: block;
    padding: 6px 10px 14px 0;
}
#leftPanel .chip-small a:hover, #leftPanel .chip-hover a:hover {
    text-decoration:none;
    color:#333;
}
#leftPanel .chip-small .top {
	background: url(images/bubble-small-top.jpg) no-repeat left top;;
}
#leftPanel .chip-small .bottom {
	background: url(images/bubble-small-bottom.jpg) no-repeat left bottom;;
	min-height:17px;
}
#leftPanel .chip-active { background: url(images/bubblea-small-gradient.jpg) repeat-y left top; }
#leftPanel .chip-active .top { background: url(images/bubblea-small-top.jpg) no-repeat left top; }
#leftPanel .chip-active .bottom { background: url(images/bubblea-small-bottom.jpg) no-repeat left bottom; }
#leftPanel .chip-submenu ul {
    list-style:none;
    font-size:0.9em;
    margin:0 0 5px 0;
    padding:0 10px 0 40px;
}
#leftPanel .chip-submenu ul a {
    color:#FFF;
}

/* Kvoli striedavym chipom */
#leftPanel .chip-article .bottom {
    position:relative;
}
#leftPanel .chip .chipItem {
    width:150px;
    top:10px;
    left:15px;
    position:relative;
}
#leftPanel .chip .chipItem .anotation {
    font-size:0.9em;
}
#leftPanel .chip .chipItem .image {
    height:100px;
    overflow:hidden;
}
#leftPanel .chip .chipItem .title {
    font-size: 0.9em;
}

/* Bublinky vpravo */
#rightPanel .chip {
    border-radius: 5px;
    box-shadow: 2px 2px 4px #000000;
    background-color: #c1cfdc;
    width: 185px;
    margin: 0 0 10px 0;
    color:#000000;
    -webkit-box-shadow: inset 5px 5px 5px -4px rgba(0,0,0,0.29);
    -moz-box-shadow: inset 5px 5px 5px -4px rgba(0,0,0,0.29);
    box-shadow: inset 5px 5px 5px -4px rgba(0,0,0,0.29);
}
#rightPanel .chip .top {
    -webkit-box-shadow: 5px 5px 5px -4px rgba(0, 0, 0, 0.29);
    -moz-box-shadow: 5px 5px 5px -4px rgba(0, 0, 0, 0.29);
    box-shadow: 5px 5px 5px -4px rgba(0, 0, 0, 0.29);
}
#rightPanel .chip .bottom {
	min-height: 47px;
	_height: 47px;
	padding: 10px 15px 15px;

}
#rightPanel .chip-active { background: url(images/buttona-gradient.png) repeat-y right top; }
#rightPanel .chip-active .top { background: url(images/buttona-top.png) no-repeat right top; }
#rightPanel .chip-active .bottom  { background: url(images/buttona-bottom.png) no-repeat right bottom; }
#rightPanel .chip a {
    display:block;
    color:#484647;
    font-size:0.9em;
    min-height:1.6em;
    _height:1.5em;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}

#rightPanel .chip a:hover, #rightPanel .chip-active a {
    text-decoration:none;
    color:#FFFFFF;
}

/* prihlasovaci formular vlavo */
#leftPanel div.logRegForm{
    text-align: left;
    margin:0;
    padding: 10px 0;
}
#leftPanel div.logRegForm a{
    display: block;
    margin: 3px 0;
    font-size: 0.9em;
}
#leftPanel div.logRegForm a.login{
    color: #000;
    font-weight: bold;
    font-size: 1em;
}
#chipLoginForm .fieldset .legend a {
color:#000000;
}
#chipLoginForm .fieldset .legend {
color:#000000;
font-weight:bold;
margin:0 0 5px;
padding:0;
}
/* Rychle FTS Vyhladavanie */
#quickSearchForm {
    padding:0px 10px;
}

#quickSearchForm > div{position: relative;margin-left: 10px;}
#quickSearchForm .text {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    width:122px;
    background:#FFF;
    font-size:0.9em;
    border: none;
    margin: 0;
    height: 21px;
}
#quickSearchForm input.submit {
    color:#FFF ;
    border: none ;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    top: 0;
    right: 5px;
    display: block;
    height: 23px;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 31px ;
    background: url("images/search-icon.png") no-repeat center;
    background-size: 15px 15px;
    background-color: #FFFFFF;
}
/*
#quickSearchForm .text {
    width:105px;
    border:1px solid #666666;
    background:#FFF;
    padding:0.3em;
}
#quickSearchForm button.submit {
    border: none;
    background: transparent;
    color:#FFF;
    padding:0.3em;
    cursor: pointer;
}*/
#contentContainer{
	width: 770px;
	min-height: 1100px;
	_height: 1100px;
	float: left;
    position:relative;
}
#kontextMenu{
    color:#0087b9;
	padding: 0 150px 0 40px;
	margin-bottom: 20px;
	text-align: left;
}
#kontextMenu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#kontextMenu li{
	display: inline;
    font-size: 0.9em;
}
#kontextMenu a{
	color: #0087b9;
	text-decoration: none;
}
#kontextMenu a:hover{
	text-decoration: underline;
}
#contentText{
	width: 710px;
	padding: 20px 0 0 40px;
	text-align: left;
	float: left;
}
/*#contentText h2,
#contentText h1 {
    text-align: left;
}*/
#rightPanel{
	width: 185px;
    margin: 95px -2px 0 0;
	_margin: 95px -2px 0 0;
	float: right;
    position:relative;
}
#rightPannel ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#rightPannel li{
	width: 150px;
	margin: 5px 0;
}
#rightPannel div.top{
	padding-top: 20px;
	background: url(images/button-top.png) no-repeat center top;
	_background: url(images/button-top.gif) no-repeat center top;
}
#rightPannel div.bottom{
	padding-bottom: 30px;
	background: url(images/button-bottom.png) no-repeat center bottom;
	_background: url(images/button-bottom.gif) no-repeat center bottom;
}
#rightPannel div.container{
	background: url(images/button-gradient.png) repeat-y center bottom;
}
#rightPannel a{
    display:block;
    color:#FFFFFF;
    font-size:0.9em;
    padding: 10px 28px 15px 20px;
    min-height:1.4em;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}
#rightPannel a:hover{
    text-decoration:none;
    color:#FFFFFF;
}
#mailingList{
	width: 155px;
	margin: 5px 0;
	background: url(images/button-gradient.png) repeat-y center top;
}
#mailingList span{
	margin: 0 10px;
	font-weight: bold;
	float: left;
}
#footer{
	width: 1200px;
	height: 180px;
	background: url(images/schlag-footer.jpg) no-repeat left top;
	clear: both;
}
#footer .toTop{
    padding: 80px 20px 10px 300px;
    text-align: left;
}
#footer .toTop a{
    text-decoration: underline;
    color: #8A1B1B;
}

div.frame{
    border:1px solid #0087B9;
    padding: 1.5em 15px;
    margin-bottom:0.5em;
    position: relative;
    float: left;
    margin-top: 30px;
    width:680px;
}
div.full{
    width:710px;
}
div.frame span.frame-title{
    color: #FFF;
    background: #00669d;
    border:1px solid #00669d;
    padding: 0.2em 1em;
    position: absolute;
    top: -1em;
    left: 25px;
    z-index: 10;
}
div.frame .big{
    font-size: 1.3em;
}
div.frame .medium{
    font-size: 1.1em;
}
div.frame .bold{
    font-weight: bold;
}

/* Specialne sekcie */
h2.category_name{
    text-align: center;
}
#story{
    font-size: 0.9em;
    margin-bottom: 10px;
}
#story .name{
    width: 250px;
    float: left;
    font-weight: bold;
}
#story .date{
    width: 100px;
    float: left;
}
#story .favorite{
    width: 100px;
    float: left;
}
#story .powerletter{
    width: 150px;
    float: right;
    color: #ff0000;
    text-align: right;
}
#story .text{
    padding: 10px 0;
}
div.link{
    width: 325px;
    padding: 0 5px;
    float: left;
}
.objection{
    border-bottom: 1px solid #0D5081;
    margin-bottom: 20px;
}
.objection .name{
    font-weight: bold;
}
.objection ul{
    margin: 5px 0;
    padding: 0 15px;
    list-style: none;
}

table.list{
    border-collapse: collapse;
    margin:0em;
    padding:0em;
    font-size:1em;
    empty-cells:show;
}
table.list tr td{
    padding:3px 5px;
    border: 1px solid #0D5081;
}
table.list tr td{
    padding:3px 5px;
    border: 1px solid #0D5081;
}
/***Antwort Bibliothek***/
div.objection-full{

}
div.objection-full div.name{
    padding: 20px 10px;
    font-size: 1.5em;
    color: #841D20;
    font-weight: bold;
}
div.objection-full div.answer{
    padding: 0px 20px 20px 20px;
    font-size: 1.1em;
    font-weight: bold;
}
div.objection-full div.answer-number{
    text-align: center;
    width: 100%;
}
#navigation{
    margin: 0 60px;
    width: 80%;
}
#navigation div.previous{
    width: 50%;
    float: left;
    text-align: left;
}
#navigation div.next{
    width: 50%;
    float: right;
    text-align: right;
}
div.objection-full div.back{
    width: 100%;
    text-align: center;
}
a.flowplayer {
	background: url('images/play_large.png') no-repeat center center #000;
}
#restricted-bg{
    width: 100%;
    height: 2000px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    z-index: 999;
    zoom: 1;
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

}
#restricted-container{
    width: 100%;
    height: 2000px;
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
}
#restricted-border{
    margin: 50px auto;
    position: relative;
    width: 900px;
    top: 20px;
    left: 100px;
    padding: 10px;
    border: 1px solid #F8F0DB;
    opacity: 1.0;
}
#restricted{
    width: 100%;
    min-height: 600px;
    _height: 600px;
    background: url(images/body-bg.png) #F8F0DB;
    opacity: 1.0;
    text-align: left;
}
#restricted h2,
#restricted h1 {
    width: 100%;
    height: 100%;
    background: url(images/body-bg.png) #F8F0DB;
    opacity: 1.0;
    text-align: left;
}
#restricted .close a{
    position: absolute;
    top: 13px;
    right: 13px;
    padding: 2px 5px;
    font-size: 14px;
    color: #F8F0DB;
    display: block;
    background-color: #666;
}
#restricted button{
    min-width: 120px;
    _width: 120px;
    margin: 5px;
}
#restricted button.login{
    font-weight: bold;
}
#restricted div.logRegForm{
    width: 270px;
}
#restricted div.logRegForm a.login{
    display: none;
}
#restricted div.logRegForm a.register{
    float: left;
}
#restricted div.logRegForm a.password{
    float: right;
}

div.story{
    font-size: 0.9em;
    padding: 15px;
    width: 95%;
    border-top: 2px solid #0087B9;
    border-left: 2px solid #0087B9;
    border-right: 2px solid #0087B9;
    border-bottom: none;
    _padding: 15px 15px 0px 15px;
}
div.last{
    border-bottom: 2px solid #0087B9;
}
#stories-form{
    margin: 20px 0;
}
#stories-form div.stories-count{
    margin: 0 0 15px 0;
}
#stories-form div.stories-pager{
    float: left;
}
#stories-form div.stories-order{
    float: right;
}

div.story .story-title{
    font-size: 1.2em;
    font-weight: bold;
}
div.story .story-text {
    padding: 5px 0;
    float: left;
}
div.story .story-more {
    padding: 5px 0;
    text-align: right;
    float: right;
}
ul.details {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.details li{
    padding: 0 5px;
    float: left;
    color: #0087B9;
    font-weight: bold;
    font-size: 0.9em;
}
ul.details li a{
    font-weight: bold;
}
ul.details li.story-rating{
    width: 14%;
}
ul.details li.story-votes{
    text-align: center;
    width: 14%;
}
ul.details li.story-favorit{
    text-align: center;
    width: 14%;
}
ul.details li.story-prominent{
    text-align: center;
    width: 14%;
}
ul.details li.story-powerletter{
    text-align: center;
    width: 14%;
}
ul.details li.story-date{
    width: 14%;
    text-align: right;
}
#story {
    padding: 3em 15px 1em 15px;
}
#story ul.details {
    padding: 20px 0 10px 0;
    _padding: 20px 0 0 0;
}
#story div.story-vote {
    _padding: 0;
    _margin: 0;
}
.pager-bottom{
    margin-top : 10px;
   text-align: center;
}
.pager-bottom span.page{
   padding: 0 2px;
}  
.pager-bottom span.page-active a{
   color: #861F20;
   font-weight: bold;
   font-size: 1.3em;
}
.pager .page.page-active a {
    color: #222;
}
#ajaxLoader{
    position: absolute;
    background: url('images/ajax-loader.gif') no-repeat center center #F8EFDB;
}
ul.tree{
    list-style-image: url('../images/action/folder.gif');
    font-size: 1em;
}
ul.tree li{
    margin-top: 0px;
    padding-bottom: 5px;
}
#contentText div.gsc-control{
    width: 600px;
}

/* BLOG */
.entry{margin-top: 15px;border-bottom: 1px solid #cccccc;padding-bottom: 10px;}
.entry .article-image{width: 90px;float:left;margin-top: 4px;}
.entry .article-image img{width: 100%;height: auto;}
.entry .content{width: calc(100% - 90px);float:left;padding-left: 15px; box-sizing: border-box;}
.entry .content h3{padding-right: 100px;}
.entry header{position:relative;font-size: 0.9em;}
.entry header .date{position:absolute;right: 0; top: 4px;}
.entry .body{padding-top: 15px;}


div.not-found-page{
    font-size: 18px;
}


/* KOMENTARE */
#comments form td.textarea-td, #first-comment form td.textarea-td{padding: 0;}
#comments {margin-bottom: 15px;}
#comments .commentAdd{ display: none; margin-bottom: 15px;}
#comments .commentAdd form th{padding: 10px;text-align: left; font-weight: bold; color: #FFFFFF; text-transform: uppercase;background-color: #C0C0C0;}
#comments .commentAdd form th span{text-transform: lowercase}
#comments .commentAdd form textarea {margin-top: -1px;border: 1px solid #c0c0c0; width: 100% ;padding: 10px;box-sizing: border-box;min-height: 110px;}
#comments .commentAdd form table{width: 100%;}
#comments .commentAdd form td{border-bottom: none;}
#comments .commentAdd form input[type="submit"]{
    cursor:pointer;display: block; background-color: #fdfcfb; border: 2px solid #e9e9e9; padding: 8px 15px; margin: 5px 0; color: #999999; font-weight: bold;min-width: 150px;
}
#comments form tr:nth-of-type(3) td{padding: 5px 0 0 0;}
#comments .commentAdd form input[type="submit"]:hover{background-color: #e9e9e9;min-width: 150px;}
#comments > .comments-head {color: #00669D;font-weight: normal;font-size: 1.2em;padding-bottom: 5px; margin-bottom: 5px;}
#comments .comment {margin-left: 90px;border-top: 1px solid #cccccc;}
#comments > .comment {margin: 0;}
#comments .comment-content { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
#comments .comment > .comment-content{padding-top: 15px; margin-bottom: 15px; min-height: 75px; }
#comments .comment > .comment-line{border-bottom: 1px solid #C0C0C0;}
#comments .comment > a.reply{ cursor: pointer; display: block; background-color: #fdfcfb; border: 2px solid #e9e9e9; padding: 10px 15px; width: auto; float: left; margin-bottom: 15px; color: #999999; font-weight: bold; margin-left: 90px;min-width: 150px;box-sizing: border-box;text-align: center;}
#comments .comment > a.reply:hover{text-decoration: none; background-color: #e9e9e9;}
#comments .comment-author { font-weight: bold; color: #444; font-style: normal }
#comments .comment-date {padding: 10px 0; font-style: normal; color: #a8a8b5;}
#comments > .comment .comment-user-image{width: 75px; height: 75px; float: left; margin-right: 15px;background: url('images/comment-user-image.png') no-repeat center;background-size: cover;}


#first-comment {margin-bottom: 15px;}
#first-comment th{padding: 10px;text-align: left; font-weight: bold; color: #FFFFFF; text-transform: uppercase; background-color: #C0C0C0;}
#first-comment th span{text-transform: lowercase}
#first-comment form textarea {padding: 10px;border: 1px solid #c0c0c0; width: 100%;margin-top: -1px;box-sizing: border-box;min-height: 110px;}
#first-comment form table{width: 100%;}
#first-comment form input[type="submit"]{display: block; cursor:pointer;background-color: #fdfcfb; border: 2px solid #e9e9e9; padding: 8px 15px; margin: 5px 0; color: #999999; font-weight: bold;min-width: 150px;}
#first-comment form input[type="submit"]:hover{text-decoration: none; background-color: #e9e9e9;}
#first-comment form td{border-bottom: none;}
#first-comment form tr:nth-of-type(3) td{padding:0;}

#comments .comment-body { padding-left: 90px; }

#blog-entry-footer {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
#blog-entry-footer a.prev-next {
    margin: 0 0 0.5em;
    width: 20em;
}
#blog-entry-footer a.prev {
    float: left;
    text-align: left;
}
#blog-entry-footer a.next {
    float: right;
    text-align: right;
}